<?


function title($title=NULL)
{
global $set;
if ($set['web']==false)
{
if ($title==NULL)$title=$set['title'];
echo "<div class='title'><a href='/index.php'><img src='/style/themes/$set[set_them]/graph/logo.png' alt='' /></a></div>\n";

echo "<div class='rekl'>\n";
rekl(1);
echo "</div>\n";
}
}

?>